GET /databases/mysql/instances/{instanceId}/backups
Summary: Managed MySQL Database Backups List
Operation ID: getDatabasesMySQLInstanceBackups
Auth: unknown
Operation ID: getDatabasesMySQLInstanceBackups
Auth: unknown
Description
Display all backups for an accessible Managed MySQL Database. The Database must not be provisioning to perform this command. Database `auto` type backups are created every 24 hours at 0:00 UTC. Each `auto` backup is retained for 7 days. Database `snapshot` type backups are created by accessing the **Managed MySQL Database Backup Snapshot Create** ([POST /databases/mysql/instances/{instanceId}/backups](/docs/api/databases/#managed-mysql-database-backup-snapshot-create)) command.
Parameters (3)
instanceId
(integer, path, required)
The ID of the Managed MySQL Database.
page
(integer, query, optional, default: 1)
The page of a collection to return.
Constraints: {'minimum': 1}
page_size
(integer, query, optional, default: 100)
The number of items to return per page.
Constraints: {'minimum': 25, 'maximum': 500}
No probe data for this endpoint yet.